/*case_engin 案例列表*/
#case-engin{padding:15px 0px 30px;}
#case-engin .engin-nav{display: block;margin-bottom:30px;}
#case-engin .engin-nav .engin-nav-a{font-size:24px;color:#888;line-height:30px;margin-right:20px;}
#case-engin .engin-nav .engin-nav-a.on{font-weight: bold;color:#333;}
#case-engin .engin-nav .engin-nav-a:hover{font-weight: bold;color:#333;}
#case-engin .engin-con .con{width:31.875%;margin-right:2.1875%;position: relative;margin-top:35px;overflow: hidden;}
#case-engin .engin-con .con:nth-child(3n){margin-right:0%;}
#case-engin .engin-con .con .img{width:100%;padding-top:58.8235%;}
#case-engin .engin-con .con .img p{
	position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 10px 5px;
    color: #fff;
    font-size: 16px;
	background: rgba(0,0,0,0.3);
	margin: 0;
}
#case-engin .engin-con .con:hover .img p{bottom: -100%;}
#case-engin .engin-con .con .text{position: absolute;bottom:-100%;left:0;right:0;width:100%;height:100%;background: rgba(0,0,0,0.6);z-index: 10;text-align: center;display: block;}
#case-engin .engin-con .con .text .bor{margin:20px;border:1px solid rgba(255,255,255,0.3);width:calc(100% - 42px);height:calc(100% - 42px);}
#case-engin .engin-con .con .text .p1{font-size:22px;color:#fff;line-height:44px;margin-top:15%;}
#case-engin .engin-con .con .text .p2{font-size:16px;color:#ccc;margin-bottom:20px;}
#case-engin .engin-con .con:hover .text{bottom:0;}
@media screen and (max-width: 1360px){

	#case-engin .engin-con .con .text .p1{margin-top:10%;}
}
@media screen and (max-width: 1100px){
    #case-engin .engin-con .con{width:49%;margin-right:2%;}
	#case-engin .engin-con .con:nth-child(3n){margin-right:2%;}
	#case-engin .engin-con .con:nth-child(2n){margin-right:0%;}

}
@media screen and (max-width: 750px){
    #case-engin{padding:20px 0px 50px;}
	#case-engin .engin-nav{margin-bottom:15px;}
	#case-engin .engin-nav .engin-nav-a{font-size:20px;margin-right:10px;}
	#case-engin .engin-con .con{width:100%;margin-right:0%;margin-bottom:15px;}
	#case-engin .engin-con .con:nth-child(2n){margin-right:0%;}
	#case-engin .engin-con .con:nth-child(3n){margin-right:0%;}
	#case-engin .engin-con .con .img{width:100%;padding-top:58.8235%;}
	#case-engin .engin-con .con .img p{display: none;}
	#case-engin .engin-con .con .text{bottom:0;}
	#case-engin .engin-con .con .text .bor{margin:10px;width:calc(100% - 22px);height:calc(100% - 22px);}
	#case-engin .engin-con .con .text .p1{font-size:18px;line-height:24px;margin-top:15%;}
	#case-engin .engin-con .con .text .p2{font-size:14px;margin-bottom:10px;}
	#case-engin .engin-con .con .text img{width:20px;height:auto;}

}
/* 案例详情 */
/*面包屑*/
.inc-crumbs-blank{margin-top:95px;height:1px;width:100%;}
.crumbs{height:70px;line-height:70px;border-bottom:1px solid #f1f1f1;}
/* .crumbs.artive{position: fixed;z-index:20;left:0;right:0;background: #fff;} */
.crumbs *{font-size:14px;color:#999;}
.crumbs a{font-size:14px;color:#000;}
@media screen and (max-width: 750px){
	.inc-crumbs-blank{margin-top:50px;}
	.crumbs{height:50px;line-height:50px;}
}